Megosztás a következőn keresztül:


A Windows Autopilot követelményei

Tipp

Az RSS segítségével értesítheti a követelmények hozzáadásáról vagy frissítéséről ezen a lapon. A következő RSS-hivatkozás például a következő cikket tartalmazza:

https://learn.microsoft.com/en-us/search/?terms=%22The%20list%20of%20requirements%20for%20Windows%20Autopilot%20is%20organized%20into%20four%20different%20categories%22

Ez a példa a változót &locale=en-us is tartalmazza. A locale változó megadása kötelező, de egy másik támogatott területi beállításra módosítható. Használja például a &locale=es-es címet.

További információ az RSS értesítésekhez való használatáról: Dokumentumok használata az Intune dokumentációjában.

A Windows Autopilot követelményeinek listája négy különböző kategóriába van rendezve:

  • Szoftver – operációs rendszer követelményei.
  • Hálózatkezelés – hálózatkezelési követelmények.
  • Licencelés – licencelési követelmények.
  • Konfiguráció – a Microsoft Entra ID-ban és a Microsoft Intune-ban szükséges konfigurációk.

Válassza ki a megfelelő lapot a vonatkozó követelmények megtekintéséhez:

Szoftverkövetelmények

A Windows Autopilot a Windows-ügyfélben, a Microsoft Entra ID-ban és a mobileszköz-kezelési (MDM) szolgáltatásban, például a Microsoft Intune-ban elérhető funkcióktól függ. A Windows Autopilot használatához és a funkciók eléréséhez bizonyos szoftverkövetelményeknek teljesülniük kell.

Megjegyzés:

A Windows Autopilotot jelenleg támogató oem-ek listáját a Windows Autopilot résztvevő eszközgyártók című szakaszában találja.

Windows 11

A Windows 11 Általános rendelkezésre állási csatorna támogatott verziója szükséges.

A Windows 11 következő kiadásai támogatottak:

  • Windows 11 Pro.
  • Windows 11 Pro Education.
  • Windows 11 Pro for Workstations.
  • Windows 11 Enterprise.
  • Windows 11 Education.

Windows 10

A Windows 10 támogatott verziójára van szükség.

A Windows 10 következő kiadásai támogatottak:

  • Windows 10 Pro.
  • Windows 10 Pro Education.
  • Windows 10 Pro for Workstations.
  • Windows 10 Enterprise.
  • Windows 10 Education.
  • Windows 10 Enterprise LTSC.

HoloLens

  • A Windows Autopilot for HoloLens 2 használatához a Windows Holographic jelenleg támogatott verziója szükséges. További információ: Windows Autopilot for HoloLens 2.

Megjegyzés:

A Windows Autopilot üzembe helyezésének eljárásai adott termékekre és verziókra hivatkozhatnak. Ezeknek a termékeknek a tartalomba való belefoglalása nem jelenti egy olyan verzió támogatásának kiterjesztését, amely meghaladja a támogatási életciklusát. A Windows Autopilot nem támogatja a terméktámogatási életciklusukon túli termékeket. További információkért látogassa meg a Microsoft Életciklus Szabályzatot.